@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800');

body {
	margin: 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	color: #333;
	background-color: #fff;
}

td {
	vertical-align: top;
	padding: 5px 0px 0px 0px;
	margin: 0px;
}

table {
    border-collapse: collapse;
    width: 100%;
}

b, strong {
    font-weight: 500;
}

input, select, textarea {
    width: 400px;
}

select {
    width: 300px;
	height: 25px;
}

td.hidden{
 visibility:hidden;
}

#applicationTitle {
	font-size: 28px;
	margin: 5px 10px 5px 20px;
}

#pageTitle {
	background-image: url("paper.gif");
    font-size: 20px;
    font-weight: 300;
    padding-top: 8px;
    color: #4D5C67;
}

#pageDescription {
	margin: 5px 10px 10px 20px;
}

#errorMessage {
	display: none;
	background-color: #F2DEDE;
	margin: 5px 10px 5px 20px;
	padding: 10px;
	color: #B94A48;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border: 2px solid #EED3D7;
}

#processingMessage {
    display: none;
    position: absolute;
    top: 200px;
    left: 400px;
    z-index: 9999;
    background-color: #BBE5F8;
    margin: 10px 10px 5px 20px;
    padding: 0px;
    color: #333333;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #ADADAD;
    font-size: 14px;
    height: 180px;
    width: 340px;
    text-align: center;
}


#pageScheduleTimeFooter{
	font-size: 20px;	
	padding-top: 2px;
	border-top: solid 1px #EEE;
}

#pageScheduleTime{
    margin-left: auto;
    margin-right: auto;
    width: 30em;
}

#pageScheduleDetails {
    margin-left: auto;
    margin-right: auto;
    width: 60em;
}

#foundApp td {vertical-align: middle;}
#foundApp th{
	font-weight: bold;
	text-align:left;
}

.result{
  font-weight: bold;
  line-height: 20px;
}

.page {
    display: none;
    margin: 5px 10px 5px 20px;
    width: 70%;
    margin: 0 auto;
	margin-top: 20px;
}


.label {
	font-weight: bold;
}

.buttons {
	padding-top: 15px;
}

.btn-primary {
    color: #fff;
    background-color: #3F7CBD;
    border-color: #3F7CBD;
    
	padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
}

/*.buttons a {
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 5px 20px 5px 20px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;
   text-decoration: none;
   vertical-align: middle;
}

.buttons a:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
}

.buttons a:active {
   border-top-color: #1b435e;
   background: #1b435e;
}*/

/*calendar main frame*/
 .ui-widget-content {
  border: 1px solid #dddddd;
  /*background: #eeeeee url("images/ui-bg_highlight-soft_100_eeeeee_1x100.png") 50% top repeat-x;*/
  background: #ffffff ;
  color: #333333;
  width: 300px;
}

/* calendar header*/
.ui-widget-header {
  border: 0px solid #e78f08;
 /* background: #f6a828 url("images/ui-bg_gloss-wave_35_f6a828_500x100.png") 50% 50% repeat-x;*/
 background: #ffffff;
  color: #000000;
 }
 
 /*calendar selectable date*/
 .ui-state-default, .ui-widget-content .ui-state-default  {
  border: 1px solid #cccccc;
   -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
   background: #f6f6f6 url("images/ui-bg_glass_100_f6f6f6_1x400.png") 50% 50% repeat-x;
  font-weight: bold;
  color: #1c94c4;
}
 
  /*calendar selected date*/
 .ui-state-active, .ui-widget-content .ui-state-active {
  border: 1px solid ##1c94c4;
  background: #ffffff url("images/day_blue.png") 50% 50% repeat-x;
  font-weight: bold;
  color: #ffffff;
}

/*calendar current day*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
 /* border: 1px solid #fed22f;
  background: #ffe45c url("images/ui-bg_highlight-soft_75_ffe45c_1x100.png") 50% top repeat-x;
  color: #363636;*/
}

/*calendar day hoover*/

.ui-widget-content .ui-state-hover, .ui-state-default .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus  {
	border: 1px solid ##1c94c4;
	background: #fdf5ce url("images/day_blue.png") 50% 50% repeat-x;
	font-weight: bold;
	color: #ffffff;
}

/*calendar next/previous in header*/
ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -8px;
  top: 50%;
  margin-top: -8px;
}

.ui-widget-header .ui-icon {
  background-image: url("images/ui-icons_228ef1_256x240.png");
}

.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
	background-image: url("images/ui-icons_228ef1_256x240.png");
}

.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
  opacity: .35;
  filter: Alpha(Opacity=35);
  /* support: IE8; */
  background-image: none;
}
.ui-datepicker .ui-datepicker-next-hover, .ui-datepicker .ui-datepicker-prev-hover {
	right: 1px;
	background: #afdaea;
	  border: 1px solid #cccccc;
   -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.btn.disabled, .btn[disabled] {
    cursor: default;
    background-image: none;
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: #333;
    background-color: #E6E6E6;
}

#firstNameControl, #firstNameSearchControl,#lastNameControl, #lastNameSearchControl{
	text-transform: capitalize; 
}

dt{float:left; width:25%; }

dd{margin-bottom:3px;}

.bold{font-weight: bold;}

#captcha {height: 250px important!;}
#firstSelectBranchInfo{padding-bottom: 15px;}
#secondSelectBranchInfo{padding-bottom: 15px;}

.text-warning {
    /*color: #47B5E6 !important;*/
	color: #000000 !important;
}